@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');


/* ------------------------------
　　ベース
------------------------------ */
html {
  font-family: "Noto Sans JP", sans-serif;
}

/* ------------------------------
　　セクション
------------------------------ */
.section-bg-color-dark {
  background-color: #000613;
}

.section-vertical-heading {
  margin: 0;
  font-size: 2.4rem;
  font-weight: bold;
}

.section-vertical-text {
  font-weight: normal;
  color: #035abd;
  letter-spacing: 0.1em;
  font-size: 1rem;
  margin-bottom: 10px;
}

/* ------------------------------
　　ヘッダー
------------------------------ */

.site-description {
  margin-top: 3px;
  font-size: 0.75rem;
}

.nav-default .header-title-link {
  display: flex;
  color: var(--color-text);
  text-decoration: none;
  padding-top: 10px;
}




/* 事業内容・対応サービス
------------------------------ */
.entry-style .pricing-group {
  display: flex;
  flex-wrap: wrap;
  gap: var(--col-gutter);
  justify-content: center;
  padding: 0;
  margin: 0 0 var(--entry-el-margin-md);
}

.entry-style .pricing-item {
  position: relative;
  display: flex;
  flex: 0 1 100%;
  list-style: none;
}
.entry-style .pricing-inner {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  /* padding: 0 1rem 1.5rem; */
  padding: 0;
  background: #fff;
  border-radius: var(--border-radius-lg);
  box-shadow: var(--box-shadow);
  transition: transform 0.25s ease;
}
.entry-style .pricing-header {
  padding: 2rem 1.5rem 0;
  margin: 0 0 1rem;
  text-align: left;
  border-bottom: none;
}
.entry-style .pricing-label-wrap {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: translateY(-50%);
}
.entry-style .pricing-label {
  display: inline-block;
  padding: 0.25rem 1.5rem;
  margin: 0;
  font-size: 1rem;
  font-weight: bold;
  line-height: var(--line-height-base);
  color: var(--color-white);
  background: var(--color-primary);
  border-radius: var(--border-radius-round);
  box-shadow: var(--box-shadow);
}
.entry-style .pricing-label::after {
  position: absolute;
  bottom: -9px;
  left: 50%;
  width: 12px;
  height: 10px;
  content: "";
  background-color: var(--color-primary);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  transform: translateX(-50%);
}
.entry-style .pricing-title {
  margin: 0 0 1rem;
  font-size: 1.5rem;
  line-height: var(--line-height-lg);
  color: var(--color-black80);
  font-weight: bold;
}
.entry-style .pricing-desc {
  margin: 0 0 1rem;
  font-size: 1rem;
  line-height: var(--line-height-xl);
  color: var(--color-text-2nd);
}

.entry-style .pricing-unit {
  margin-left: 0.25rem;
  font-size: 1rem;
}
.entry-style .pricing-check-group {
  padding: 0;
  margin: 0 0 1rem;
  font-size: 1rem;
  line-height: var(--line-height-base);
  list-style: none;
  font-weight: bold;
}
.entry-style .pricing-check-group li {
  padding-left: 1.625rem;
  margin: 0 0 0.5rem;
}
.entry-style .pricing-check-group li::before {
  display: inline-block;
  width: 1.25rem;
  height: 1.25rem;
  margin: 0 0.375rem 0 -1.625rem;
  vertical-align: center;
  content: "";
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzc1MjFfMTU2NTcpIj4KPHBhdGggZD0iTTkuOTk5ODQgMTguMzMzN0MxNC42MDIyIDE4LjMzMzcgMTguMzMzMiAxNC42MDI3IDE4LjMzMzIgMTAuMDAwM0MxOC4zMzMyIDUuMzk3OTUgMTQuNjAyMiAxLjY2Njk5IDkuOTk5ODQgMS42NjY5OUM1LjM5NzQ2IDEuNjY2OTkgMS42NjY1IDUuMzk3OTUgMS42NjY1IDEwLjAwMDNDMS42NjY1IDE0LjYwMjcgNS4zOTc0NiAxOC4zMzM3IDkuOTk5ODQgMTguMzMzN1oiIHN0cm9rZT0iIzMzNEVCMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNy41IDkuOTk5NjdMOS4xNjY2NyAxMS42NjYzTDEyLjUgOC4zMzMwMSIgc3Ryb2tlPSIjMzM0RUIwIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InNxdWFyZSIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L2c+CjxkZWZzPgo8Y2xpcFBhdGggaWQ9ImNsaXAwXzc1MjFfMTU2NTciPgo8cmVjdCB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==);
  background-size: contain;
}
.entry-style .pricing-button {
  display: block;
  margin: 0 0 1rem;
}
.entry-style .pricing-text-info {
  margin: 0 0 0.5rem;
  font-size: 0.8rem;
  line-height: var(--line-height-base);
  color: var(--color-text);
  text-align: left;
  background-color: var(--color-gray20);
  display: inline-block;
  padding: 0.2rem 1rem;
}

@media (min-width: 48rem) {
  .entry-style .pricing-group {
    flex-flow: row wrap;
    gap: var(--col-gutter);
  }
  .entry-style .pricing-item {
    box-sizing: border-box;
    flex: 1 1 calc(33.3333333333% - 2rem);
  }
  .entry-style .pricing-inner {
    padding-inline: 0rem;
  }
  .entry-style .pricing-label {
    padding: 0.5rem 1.5rem;
    font-size: 1.25rem;
  }
}

/* 選ばれ続ける理由
------------------------------ */

.strengths .entry-style p {
color: rgb(111, 136, 173);
}

.strengths .entry-style .section-vertical-text {
  margin: 0 0 0.5rem;
  color: #035abd;
}

.strengths .section-title {
  position: relative;
  margin: 0 0 2rem;
  font-size: 2.2rem;
  color: var(--color-gray10);
  line-height: var(--line-height-md);
}

.strengths .entry-style .section-lead {
  font-size: 1.1rem;
  margin-bottom: 3rem;
}

.strengths .entry-style h4 {
  color: var(--color-gray10);
  font-size: 1.5rem;
  margin: 0 0 1rem;
  font-weight: bold;
}

.strengths .waku {
  box-sizing: border-box;
  border-width: 0;
  border: 1px solid var(--color-gray80);
  color: rgb(216,226,255);
}


/* ------------------------------
　　メインビジュアル
------------------------------ */

.main-visual .main-visual-box.is-right {
    text-align: left;
}

.main-visual .main-visual-box {
  max-width: 600px;
  padding: 2rem;
}


.main-visual .main-visual-catch {
  margin: 0;
  font-size: 2rem;
  color: #f0f8ff;
}

.main-visual .main-visual-box {
  color: var(--color-white);
  width: 100%;

}
.main-visual .main-visual-catch-sub {
  font-weight: normal;
}

@media (min-width: 48rem) {
  .main-visual .main-visual-catch {
    font-size: 2.6rem;
    font-weight: bold;
    margin-bottom: 1rem;
  }
  .main-visual .main-visual-box {
    padding-inline: 2rem;
    max-width: 60rem;
    width: calc(100vw - 2rem);
  }
  .main-visual .main-visual-links {
    width: 40%;
  }

}

@media (min-width: 64rem) {
  .main-visual .main-visual-catch {
    font-size: 3rem;
    margin-bottom: 1.5rem;
  }
  .main-visual .main-visual-box {
    max-width: 60rem;
    padding-inline: 3rem;

  }
.main-visual .main-visual-catch-sub {
  font-size: 1.2rem;
  }

}

/* ------------------------------
　　contact
------------------------------ */
.contact-tel {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
  text-decoration: none;
  }


/* ------------------------------
　　施工事例
------------------------------ */

@media (min-width: 48rem) {
  .service-card-title,
  .entry-style .service-card-title {
    font-size: 1.2rem;
  }
}